<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="market_data" value="Database=market_data;Datasource=localhost;Username=root;Password=dbas"/>
    <add key="portfolio_data" value="Database=portfolio_data;Datasource=localhost;Username=root;Password=dbas"/>
		<add key="user_data" value="Database=user_data;Datasource=localhost;Username=root;Password=dbas"/>
		<add key="sms_smtpaddress" value="smtp.gmail.com"/>
    <add key="sms_smsusername" value="skessler1964@gmail.com"/>
    <add key="sms_smspassword" value="MN5191306B"/>
    <add key="sms_smsrecipients" value="6315252496@vtext.com"/>
  </appSettings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/>
    </startup>
</configuration>
